Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 19:06:24 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280038159 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:52 PM, 10th Mar                     hi                    Hi           10:53 PM, 10th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            10:53 PM, 10th Mar                     hi                    6280038159           10:53 PM, 10th Mar                     hi                    I received this order today and 1 item is missing and other items is different then we order ??           10:54 PM, 10th Mar                     hi                             10:54 PM, 10th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:55 PM, 10th Mar                     hi                    Ok           10:55 PM, 10th Mar                     hi                             10:56 PM, 10th Mar                   Hamza                   Thanks for waiting           10:58 PM, 10th Mar                   Hamza                   We sincerely apologize for any inconvenience caused,           10:58 PM, 10th Mar                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:58 PM, 10th Mar                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           10:58 PM, 10th Mar                   Hamza                   We appreciate your patience.           10:58 PM, 10th Mar                     hi                    When they will contact???           10:59 PM, 10th Mar                     hi                    ?           11:00 PM, 10th Mar                   Hamza                   You will be contacted asap           11:01 PM, 10th Mar                     hi                    By the way its not query its complaint           11:01 PM, 10th Mar                     hi                    You have to write my complaint against this issue happened           11:01 PM, 10th Mar                     hi                    ????           11:04 PM, 10th Mar                   Hamza                   We would like to inform you that we have processed the refund of amount (SAR 10) on (10/3) and the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.           11:04 PM, 10th Mar                   Hamza                   For the wrong item - 159899414_LS_MX - - Maybelline New York Color Sensational Vivid Matte Liquid           11:04 PM, 10th Mar                   Hamza                   And for the missing item you will be contacted asap to deliver it           11:04 PM, 10th Mar                   Hamza                   Is there anything else I can help you?            11:04 PM, 10th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:06 PM, 10th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2226250